# Generated by Django 2.2.11 on 2020-04-21 20:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0027_auto_20200421_1536'),
    ]

    operations = [
        migrations.RenameField(
            model_name='carritocompras',
            old_name='datosPayu',
            new_name='datos_payu',
        ),
        migrations.RenameField(
            model_name='carritocompras',
            old_name='direccionEnvio',
            new_name='direccion',
        ),
    ]
